PHP Manual
Prev |  | Next

# HaruPage::curveTo2

(no version information, might be only in CVS)

HaruPage::curveTo2 -- Append a Bezier curve to the current path

## Description

bool HaruPage::curveTo2 ( float x2, float y2, float x3, float y3 )

Appends a Bezier curve to the current path. The current point and the point (x2, y2) are used as the control points for the Bezier curve and current point is moved to the point (x3, y3).

## Return Values

Returns `TRUE` on success.

## Errors/Exceptions

Throws HaruException on error.

Prev | Home | Next
HaruPage::createURLAnnotation | Up | HaruPage::curveTo3